Subject: [Gen-art] re-review of draft-turner-md5-seccon-update-08.txt

From: Francis Dupont <[email-masked]>
Date: Mon, 17 Jan 2011 15:16:26 +0100

Note: I reviewed the 07 preceeding version.
I raised two issues: the IANA one is solved and for the second
there was no strong concerns/opinions from the last call so
I give up.

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at <
http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you
may receive.

Document: draft-turner-md5-seccon-update-08.txt
Reviewer: Francis Dupont
Review Date: 20110117
IETF LC End Date: 20110106
IESG Telechat date: unknown

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:
 - spelling: Acknowledgements -> Acknowledgments

Regards

[email-masked]